import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer";
import TeamListing from "../../components/faculty/TeamListing";
export default function faculty() {
  return (
    <>
      <Header />
      <TeamListing/>
        
      <Footer />
    </>
  );
}